Skip to Content
goldflow.cc Docs
ManagementVisual Verification

创建真人认证会话

POST
/api/resource-channel/byteplus/visual-validate/sessions

创建 BytePlus 真人认证会话,并返回可分发给终端用户的 H5 认证链接。

Authorization

bearerAuth
headerAuthorizationBearer <API key>

使用 Authorization Bearer API Key 进行鉴权。

Request Body

application/json
  1. body
callback_url?string

认证完成后跳转的公网可访问 URL。

Formaturi

Response Body

真人认证会话创建响应。

application/json
  1. response
success?boolean

请求是否成功。

message?string

接口返回消息。

data?

真人认证会话数据。

Example Request
curl -X POST 'https://goldflow.cc/api/resource-channel/byteplus/visual-validate/sessions' \  -H 'Content-Type: application/json' \  -d '{  "callback_url": "https://modelsell.com/v1/callback"}'
Example Response200
{  "success": true,  "message": "string",  "data": {    "session_id": "string",    "byted_token": "string",    "h5_link": "http://example.com",    "callback_url": "http://example.com",    "channel_id": 0,    "status": "string",    "group_id": "string",    "raw_response": "string",    "expires_at": "string",    "created_at": "string",    "updated_at": "string"  }}